1-800-691-1991 | 8am - 8pm ET
PT
Teste grátis

Requisitos de sistema

Ambientes suportados pelo Veeam Backup & Replication

Para uma lista detalhada de requisitos de sistema e configurações de suporte, leia as notas de lançamento mais recentes do Veeam Backup & Replication.  Para requisitos de produtos adicionais da Veeam, selecione na lista à direita.

A utilização do recurso de gerenciamento de agentes requer a instalação do pacote redistribuível do Veeam Agent para Microsoft Windows v3, ou posterior, e/ou Veeam Agent para Linux v3, ou posterior, com o Veeam Backup & Replication.

Infraestrutura VMware

Plataformas

  • vSphere 6.x
  • vSphere 5.x

Hosts

  • ESXi 6.x
  • ESXi 5.x

Software

  • vCenter Server 6.x (opcional)
  • vCenter Server 5.x (opcional)
  • vCloud Director 5.5, 8.0 e 9.1 (opcional)

Máquinas Virtuais

  • Todos os sistemas operacionais suportados pela VMware*
  • Qualquer aplicação
  • Qualquer sistema de arquivos

*Somente a versão em inglês da infraestrutura VMware é suportada

Infraestrutura Microsoft

Plataformas

  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Hosts

  • Windows Server Hyper-V 2019
  • Windows Server Hyper-V 2016
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server (hipervisor gratuito)

Software

  • Microsoft System Center Virtual Machine Manager 2016 ou posterior (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (opcional)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1 (opcional)

Máquina virtual

  • Todos os sistemas operacionais suportados pelo Microsoft Hyper-V
  • Qualquer aplicação
  • Qualquer sistema de arquivos

Gerenciamento de Agentes

A utilização do recurso de gerenciamento de agentes requer a instalação do pacote redistribuível do Veeam Agent para Microsoft Windows v3, ou posterior, e/ou Veeam Agent para Linux v3, ou posterior, com o Veeam Backup & Replication.